.index {
    width: 100%;
    height: 100vh;
}

.index-container-info {
    position: absolute;
    z-index: 10;

    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

@media (min-width: 90rem) {
    .index-container-info {
        left: -2rem;
    }
}

.index-logo {
    max-width: 70rem;
    width: 100%;
}

.index-container-links {
    margin-bottom: 5rem;
    font-family: "anton", sans-serif;
    font-size: 5.5rem;
}

@media (max-width: 90rem) {
    .index-container-links {
        margin-bottom: 3rem;
        font-size: 4rem;
    }
}

.index-link {
    color: var(--blanco);
    text-transform: uppercase;
}

.index-link:first-child {
    margin-right: 2.5rem;
}
.index-link:first-child:hover{
    color: var(--blanco);
}

.index-link:last-child {
    color: var(--naranja)
}

.index-info {
    font-family: "roboto", sans-serif;
    max-width: 70rem;
    width: 95%;
    margin-inline: auto;
}

.index-info-text {
    color: var(--blanco);
    font-size: 1.4rem;
    margin-bottom: 3rem;
}

.index-info-text a {
    color: var(--blanco);
    text-decoration: none;
    font-weight: bold;
}

.index-footer div {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.index-footer div a:not(:last-child)::after {
    content: "|";
    margin: 0 0.5rem;
}

.index-footer,
.index-footer a {
    color: var(--blanco);
}

.index-container-video {
    position: relative;
    z-index: 5;
    height: 100%;
}

.index-container-video::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.733);
}

.index-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
}